Information on source package qtwebsockets-opensource-src

Available versions

ReleaseVersion
jessie5.3.2-5
stretch5.7.1~20161021-4
buster5.11.3-5
bullseye5.12.5-2
sid5.12.5-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-21035vulnerable (no DSA)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerableIn Qt through 5.14.1, the WebSocket implementation accepts up to 2GB f ...

Search for package or bug name: Reporting problems